/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
img {
	max-width: 100%;
	height: auto;
}
.map-image {
	text-align: center;
}
.map-image img {
	width: auto;
}
body {
	background: #23abe3;
	color: #FFF;
}
area {
	outline: none;
}

/* Header */

#logo img {
	padding: 40px 0;
}

/* Western Australia */

#wa-popup h1.pagetitle {
	text-align: center;
	margin-top: 275px;
}
#wa-popup h2 {
	text-align: center;
	margin: 15px 0;
}

/* Northern Territory */

#nt-popup h1.pagetitle {
	text-align: center;
	margin-top: 180px;
}
#nt-popup h2 {
	text-align: center;
	margin: 15px 0;
}

/* Queensland */

#qld-popup h1.pagetitle {
	margin-top: 270px;
}
#qld-popup img.wp-post-image {
	width: 300px;
}
#qld-popup h2 {
	text-align: center;
	margin: 15px 0;
}
#qld-popup p {
	margin-left: 100px;
}

/* Northern Territory */

#nsw-popup h1.pagetitle {
}
#nsw-popup h2 {
	margin: 0 0 15px;
}

/* Northern Territory */

#victoria-popup {
}
#victoria-popup h1.pagetitle {
	margin-top: 150px;
}
#victoria-popup h2 {
	margin: 15px 0 15px;
}
#victoria-popup p {
	margin-top: 250px;
}

/* Body */

#body_container {
	margin-bottom: 50px;
}
h1.pagetitle {
	font-size: 32px;
	line-height: 32px;
	margin: 0 0 25px;
	text-transform: uppercase;
}
h2.hyperlink {
	font-size: 20px;
	line-height: 20px;
	margin: 10px 0 0;
}
h2.hyperlink a {
	color: #5d5d5d;
	text-decoration: none;
}
h2.hyperlink a:hover {
	text-decoration: underline;
}
#australia-map {
	margin: 50px 0 25px;
}
#body_container {
	background: #404041;
}
.popup-information {
	position: absolute;
	top: 50px;
	z-index: 50;
}
.entry {
	margin-bottom: 220px;
}
/* Footer */

#foot_wrap {
}
#sub-footer {
	padding: 20px 0;
	text-align: center;
}
#sub-footer a, #sub-footer strong {
	color: #555;
	font-size: 11px;
	text-decoration: none;
}
#sub-footer a:hover, #sub-footer a:hover strong {
	color: #AAA;
}
.footer-widget p.title {
	margin: 0.7em 0 0.5em;
	color: #FFF;
	text-shadow: 0 1px 0 #000;
	font-size: 24px;
	font-weight: 700;	
}
.footer-widget a {
	color: #AAA;
	font-size: 11px;
}
.footer-widget a:hover {
	color: #DDD;
}
.footer-widget ul {
	margin: 0 0 0 15px;
	padding: 0;
	list-style: circle;
	color: #AAA;
}
.footer-widget ul li {
	margin-bottom: 2px;
}
.footer-widget ul ul {

}
.footer-widget ul ul ul {
}
.footer-widget .gform_body {
	font-size: 11px;
}
.footer-widget .gform_wrapper {
	margin-bottom: 0;
}
.footer-widget .gform_wrapper .gform_footer {
	margin-bottom: 0;
	padding-bottom: 0;
}
.footer-widget #gforms_confirmation_message {
	color: #dbdf30 !important;
	margin: 15px 0 !important;
	text-shadow: 0 1px 0 #000 !important;
}

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 960px) {
		#over-words {
		    position: absolute;
		    bottom: 50px;
		    width: 250px;
		    left: 300px;
		}
	}
	@media only screen and (max-width: 959px) {
		#over-words {
		    position: absolute;
		    bottom: 30px;
		    width: 250px;
		    left: 250px;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		body {
			background: #404041;
		}
		#header {
			text-align: center;
		}
		#logo img {
			width: 60%;
		}
		#australia-map {
			margin: 20px 0 50px;
		}
		.fancybox-lock .fancybox-overlay {
			background: #FFF;
		}
		.fancybox-lock .fancybox-overlay .sixteen img {
			display: none;
		}
		.popup-information {
			position: relative;
		}
		h2.hyperlink {
			margin-bottom: 50px;
		}
		.title-information {
			text-align: center !important;
		}
		.fancybox-skin {
			padding: 0 !important;
		}
		h1.pagetitle {
			margin: 0 0 10px !important;
			text-align: center;
		}
		h2.hyperlink {
			margin: 0 0 15px !important;
			text-align: center;
		}
		.popup-information {
			top: 0 !important;
		}
		.popup-information .columns {
			padding: 0 !important;
		}
		.popup-information img {
			max-width: 80% !important;
		}
		.fancybox-title {
			display: none;
		}
		.columns div {
			padding: 0 !important;
		}
		.fancybox-wrap {
			max-width: 100% !important;
			padding: 0 !important;
			margin: 0 !important;
			overflow: none !important;
		}
		.fancybox-outer {
			max-width: 100% !important;
			padding: 0 !important;
			margin: 0 !important;
			overflow: none !important;
		}
		.fancybox-inner {
			max-width: 100% !important;
			padding: 0 !important;
			margin: 0 !important;
			overflow: none !important;
		}
		.fancybox-skin {
			max-width: 100% !important;
			padding: 0 !important;
			margin: 0 !important;
			overflow: none !important;
		}
		.map-image {
			display: none !important;
		}
		.fancybox-overlay {
			width: 100% !important;
			height: 100% !important; 
			background: #FFF !important;
		}
		#qld-popup p {
			margin: 0 0 10px !important;
		}

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/